Bug 247398 - ntfswipe installs an temporary command
Summary: ntfswipe installs an temporary command
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfsprogs   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 02:39 UTC by Horst H. von Brand
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.13.1-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 06:43:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2007-07-09 02:39:28 UTC
Description of problem:
Looking at /usr/bin/ntfswipe it says that this script is a temporary workaround
for use in building, and should *never* be installed. Same thing with
ntfsdecrypt, ntfsdump_logfile, ntfsmftalloc, ntfsmove, ntfstruncate

Version-Release number of selected component (if applicable):
ntfsprogs-1.13.1-4.fc8

How reproducible:
Run any of the above programs.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2007-07-10 06:43:43 UTC
ntfsprogs-1.13.1-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-07-12 23:37:07 UTC
ntfsprogs-1.13.1-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.